<div class="row g-3 mb-3 mt-3">
    <div class="col-sm-6">
        {{ form_row(form.energyCertificateType) }}
    </div>
</div>
<div class="row g-3">
    <div class="col-sm-6">
        {{ form_row(form.issueDate) }}
    </div>
    <div class="col-sm-6">
        {{ form_row(form.expirationDate) }}
    </div>
    <div class="col-sm-6">
        {{ form_row(form.buildingConstructionYear) }}
    </div>
    <div class="col-sm-6">
        {{ form_row(form.energyEfficiencyClass) }}
    </div>
    <div class="col-12">
        <div><b>Befeuerungsart</b></div>
        {% for energyCertificateHeatingType in form.energyCertificateHeatingTypes %}
            <div>
                {{ form_row(energyCertificateHeatingType) }}
            </div>
        {% endfor %}
    </div>
</div>
<div class="row g-3">
    <div class="col-sm-6">
        <div>
            {{ form_row(form.energyDemand, {'suffix': 'kWh/m²/Jahr'}) }}
        </div>
        <div>
            {{ form_row(form.energyConsumption, {'suffix': 'kWh/m²/Jahr'}) }}
        </div>
    </div>
    <div class="col-sm-6">
        {{ form_row(form.withHotWater) }}
    </div>
    <div class="col-sm-6">
        <div>
            {{ form_row(form.electricityDemand, {'suffix': 'kWh/m²/Jahr'}) }}
        </div>
        <div>
            {{ form_row(form.electricityConsumption, {'suffix': 'kWh/m²/Jahr'}) }}
        </div>
    </div>
    <div class="col-sm-6">
        <div>
            {{ form_row(form.heatingEnergyDemand, {'suffix': 'kWh/m²/Jahr'}) }}
        </div>
        <div>
            {{ form_row(form.heatingEnergyConsumption, {'suffix': 'kWh/m²/Jahr'}) }}
        </div>
    </div>
</div>
